/* Layout stylesheet
----------------------------------------------
	Name: Firstname Lastname
	Date: Day Month Year
*/ 


/* Index
----------------------------------------------
	1. Layout
	2. Head
	3. Content
	4. Foot
	5. General Styles
*/


/* 1. Layout
----------------------------------------------*/

body
{
	padding: 0;
	height: 100%;
	background: #e0e0e0;
	
}

/* 2. Head
----------------------------------------------*/

#head
{
	position: relative;
	z-index: 99;
	padding: 0 2%;
}

#logolink
{
	display: block;
	margin: 25px 0;
}
#logolink img
{
	display: inline-block;
	max-width: 180px;
}

#headercontent
{
	float: right;
	margin: 105px 0 0;
	text-align: right;
}
#headercontent a,
#mobileNav li#headercontentmob a
{
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 10px 3px;
	background-size: contain;
	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	padding: 0;
}
#headercontent a.soc1,
#mobileNav li#headercontentmob a.soc1
{
	background-image: url(../images/phaa_soc01.png);
}
#headercontent a.soc2,
#mobileNav li#headercontentmob a.soc2
{
	background-image: url(../images/phaa_soc02.png);
}
#headercontent a.soc3,
#mobileNav li#headercontentmob a.soc3
{
	background-image: url(../images/phaa_soc03.png);
}
#headercontent a.soc4,
#mobileNav li#headercontentmob a.soc4
{
	background-image: url(../images/phaa_soc04.png);
}
#headercontent a span,
#mobileNav li#headercontentmob a span
{
	display: none;
}

#headright
{
	float: right;
	width: auto;
	margin: 105px 0 0 20px;
}
#headsearch
{
	float: right;
}
#headsearch input
{
	background: url(../images/phaa_icon0-search.png) no-repeat #fff;
	background-position: right 12px top 50%;
	background-size: 15px 15px;
	padding: 12px 35px 12px 12px;
	width: 150px;
}
#headsearch button
{
	display: none;
}

#headlogin
{
	background: #eff1f7;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	padding: 0 0 20px;
}
#headlogin input
{
	margin: 0 0 10px;
}
#headlogin button
{
	margin: 0;
}

/* --- main navigation */

#mainNavbg
{
	background: url(../images/phaa_bluegrad.png) repeat-x 0 0 #13618c;
	padding: 0 1% 0 2%;
	z-index: 100;
}
#mainNav
{
	margin: 0;
	padding: 0;
	z-index: 100;
}

#mainNav li
{
	float: left;
	position: relative;
	margin: 0;
	padding: 0 !important;
	list-style: none !important;
	list-style-image: none !important;
	z-index: 100;
}

#mainNav li a
{
	display: block;
	padding: 22px 12px 0;
	font-family: 'eausans_bold', Arial;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	height: 42px;
	color: #fff;
}

#mainNav li.on a
{
	background-color: #066191;
	color: #fff;
}
#mainNav li:hover a,
#mainNav li a:hover,
#mainNav li.on a:hover
{
	background-color: #5089a9 !important;
	color: #fff;
}

#mainNav li a#homelink
{
	background: url(../images/phaa_icon1-home.png) no-repeat 50% 50%;
	background-size: 18px auto;
	width: 18px;
}
a#homelink span
{
	display: none;
}
#mainNav li.right,
#mainNav > li:nth-last-child(2)
{
	float: right;
}
#mainNav li.right a,
#mainNav li a.membercentre
{
	padding-right: 35px;
}
#mainNav li.right a.buttmail
{
	padding-right: 40px;
}

/* --- drop down navigation */

#mainNav ul
{
	display: none;
	width: 250px;
	position: absolute;
	top: 64px;
	left: 0;
	z-index: 100;
	background: #5089a9;
	padding: 0;
}
#mainNav > li:nth-last-child(2) ul
{
	left: auto;
	right: 0;
}
#mainNav ul li
{
	margin: 0;
	float: none;
	display: block;
	border-bottom: 1px solid #3f7492;
}
#mainNav ul li a,
#mainNav li.on ul li a
{
	padding: 12px 20px;
	background: #5089a9 !important;
	font-size: 14px;
	font-family: 'eausans_book';
	height: auto;
	color: #fff;
	text-transform: none;
}
#mainNav ul li a:hover,
#mainNav li.on ul li a:hover
{
	background: #5089a9 !important;
}
#mainNav ul ul
{
	top: 0;
	left: 250px;
}

/* 3. Content
----------------------------------------------*/

/* --- Banner */
#homebannerbg,
#innerbannerbg
{
	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	background: #ecf8f4;
	z-index: 90;
	width: 70%;
}
#innerbannerbg
{
	width: 100%;
}
.sbBanner
{
	position: relative;
	height: auto !important;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	z-index: 90;
}

.sbBanner .listItem
{
	padding: 0;
	border: 0;
	width: 100%;
	z-index: 99;
}
.sbBanner .listItem .slidelink
{
	display: block;
}
.sbBanner .listItem .slidelink img,
#innerbannerbg img
{
	display: block;
	margin: 0 auto;
	width: 100%;
	min-width: 500px;
}

.sbBanner .listItem .slideoverlay
{
	position: absolute;
	top: 50px;
	left: 4%;
	width: 40%;
	text-align: left;
}
.sbBanner .listItem .slideoverlay,
#mobilewelcome
{
	font-size: 17px;
	line-height: 25px;
}

#homebannerbg .cycle-pager
{
	padding: 0;
	position: absolute;
	bottom: 2px;
	right: 2px;
	z-index: 101;
	list-style: none;
	background: #fff;
	opacity: 0.8;
	padding: 5px 8px 2px 3px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}

#homebannerbg .cycle-pager a
{
	display: inline-block;
	margin: 0 0 0 6px;
	background: #baced9;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 10px;
	height: 10px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	font-size: 13px;
	line-height: 24px;
}

#homebannerbg .cycle-pager a:hover,
#homebannerbg .cycle-pager a.cycle-pager-active
{
	background: #066191;
}
#homebannerbg #bannerpause
{
	float: right;
	font-weight: bold;
	display: inline-block;
	margin: 0 0 0 8px;
	background: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	width: auto;
	height: auto;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #baced9;
}
#homebannerbg #bannerpause:hover,
#homebannerbg #bannerpause.paused
{
	color: #066191;
}

#donate2
{
	display: none;
}

/* --- Homepage */

#homeleft,
#mainBar
{
	width: 70%;
	background: #fff;
}
#homeright,
#sideBar
{
	float: right;
	width: 27%;
	padding: 50px 0;
}
#homebg,
#inner
{
	background: #dde1ed;
}
#homebg .button.buttlock,
#homebg .button.buttuser,
#homebg .button.buttmail,
#homebg .button.buttsend,
#homebg .button.buttdonate,
#sideBar .button.buttlock
{
	display: block;
	text-align: left;
}
.aloginform li
{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	margin: 12px 0;
}
.aloginform li input
{
	width: 96%;
}
.aloginform #loginButton,
.aloginform #joinbutt
{
	padding: 11px 15% 11px 4%;
	width: 47%;
	text-align: left;
}
.aloginform #joinbutt
{
	width: 29%;
}
.aloginform a,
#logoutlink a
{
	display: inline-block;
	margin: 10px 0;
	font-family: 'eausans_bold';
	color: #6e7b88;
	font-size: 13px;
}
#homeleft .padme
{
	padding: 30px 2%;
	clear: both;
}
#homeleft .grid_4 .padme
{
	padding: 0 4%;
}
#homeleft .grid_6 .padme
{
	padding: 0 3%;
}
.homelist h5
{
	border-bottom: 2px solid #1082bf;
	padding-bottom: 5px;
}
.homelist h5 a
{
	float: right;
	color: #919aa1;
}
#logoslider.homelist h5 a
{
	margin-right: 55px;
}
.homelist ul
{
	padding: 5px 0 10px;
}
.homelist ul li
{
	padding: 10px 0;
	list-style: none;
	border: 0 !important;
}
.homelist h4
{
	font-size: 15px;
}
.homelist h4 a:after
{
	content: " ";
	display: inline-block;
	height: 10px;
	width: 7px;
	background: no-repeat right 50%;
	background-size: 5px 9px;
	background-image: url(../images/phaa_chevd-r.png);
	margin-left: 4px;
}
.small
{
	font-size: 12px;
	text-transform: uppercase;
	color: #747f87;
	display: block;
	margin: 0 0 10px;
	padding-left: 22px;
	background: no-repeat 0 4px;
	background-size: 12px auto;
}
#inthemedia.homelist .small
{
	background-image: url(../images/phaa_icon02-clock.png);
	background-size: 19px auto;
	background-position: 0 0;
}
#conferences.homelist .small
{
	background-image: url(../images/phaa_icon03-mega.png);
	background-size: 18px auto;
	padding-left: 28px;
}
#jobads.homelist .small
{
	background-image: url(../images/phaa_icon04-job.png);
	background-position: 0 3px;
}
.small
{
	background-image: url(../images/phaa_icon11-caldate.png);
}
.frontEventListItem img.left
{
	padding: 3px;
	margin: 0 8px 0 0;
	border: 1px solid #eee;
	max-width: 45px;
}
#bluesep
{
	background: url(../images/phaa_bluegrad.png) repeat-x 0 0;
	background-size: 100% 100%;
	height: 30px;
}
.twitterfeed
{
	margin: 0 0 20px;
	overflow-x: hidden;
}
.twitter-timeline-rendered
{
	margin: 20px 0 !important;
	width: 100% !important;
	width: auto !important;
	min-width: 0 !important;
	display: block !important;
	height: 360px;
}
.twitterfeed p a.external
{
	display: inline-block;
	margin: 10px 0 5px;
	padding: 11px 15% 11px 4%;
	border: 0;
	color: #fff !important;
	font-size: 14px;
	font-family: 'eausans_bold', Arial;
	font-weight: normal;
	text-align: left;
	cursor: pointer;
	width: 29%;
	overflow: visible;
	text-decoration: none;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	background-repeat: no-repeat;
	background-position: right 15px top 50%;
	background-size: auto 13px;
}
.twitterfeed p a.soc1
{
	background-image: url(../images/phaa_icon06-yt.png);
	background-size: auto 12px;
	background-color: #e52d27;
	float: right;
}
.twitterfeed p a.soc2
{
	display: none;
}
.twitterfeed p a.soc3
{
	background-image: url(../images/phaa_icon05-fb.png);
	background-size: auto 18px;
	background-color: #3b5998;
	float: left;
}
#enews1,
#donate1
{
	margin: 5px 0 20px;
}


#logosliderbg
{
	background: #dde1ed;
	padding: 20px 0;
}
#logosliderbg h4
{
	margin-top: 31px;
	color: #5089a9;
}
#logoslider ul,
#logoslider li
{
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	text-align: center;
}
#logoslider
{
	overflow-x: hidden !important;
}
#logoslider li
{
	width: 183px;
	height: 43px;
	margin: 20px 12px 10px 0;
}
#logoslider li a
{
	display: inline-block;
	border: 1px solid #f1f1f1;
}
#logoslider li a img
{
	display: block;
}
.logoprevnext
{
	display: block;
	height: 11px;
	width: 7px;
	position: absolute;
	top: -33px;
	cursor: pointer;
	background: no-repeat 0 0;
	background-size: 6px 11px;
	opacity: 0.7;
}
#logoprev
{
	right: 30px;
	background-image: url(../images/phaa_chevg-l.png);
}
#logonext
{
	right: 0;
	background-image: url(../images/phaa_chevg-r.png);
}
.logoprevnext:hover
{
	opacity: 1;
}

/* --- Inner pages */

#mainBar
{
	min-height: 600px;
}
#mainBar > .padme
{
	padding: 50px 3%;
}
.breadcrumb, .path
{
	display: none;
}

#innernav
{
	margin: 0 0 30px;
	font-size: 14px;
	padding: 0;
}
#innernav li
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#innernav li a
{
	display: block;
	font-family: 'eausans_bold', Arial;
	color: #01263a;
	padding: 8px 0;
	text-decoration: none;
}
#innernav li ul
{
	padding: 0;
	margin: 0;
}
#innernav li li
{
	border-bottom: 1px solid #c6cad5;
}
#innernav li li:last-child,
#innernav li li li
{
	border-bottom: 0;
}
#innernav li li a
{
	color: #066191;
	padding: 8px 0 8px 20px;
	background: url(../images/phaa_chevf-r.png) no-repeat 2px 13px;
	background-size: 6px 9px;
}
#innernav li li.menuIsParent > a
{
	background: url(../images/phaa_chevb-r.png) no-repeat 2px 13px;
	background-size: 6px 9px;
}
#innernav li li.menuIsParent.on > a
{
	background: url(../images/phaa_chevb-d.png) no-repeat 0 14px;
	background-size: 9px 6px;
}
#innernav li li.on > a,
#innernav li li a:hover
{
	color: #01263a;
}
#innernav li li ul
{
	padding: 4px 0 4px 25px;
	border-top: 1px solid #c6cad5;
	background: #d9dce9;
	display: none;
}
#innernav li li.on > ul
{
	display: block;
}
#innernav li li li a
{
	font-family: 'eausans_book', Arial;
	padding: 4px 0 4px 20px;
	background-position: 2px 9px;
}
#innernav li li li.menuIsParent a
{
	background-position: 2px 9px;
}
#innernav li li li.menuIsParent.on a
{
	background-position: 0 11px;
}

#mcnewsevents
{
	margin: 40px 0;
}
#mcnewsevents h5 span
{
	font-size: 20px;
}
#mcnewsevents li
{
	float: left;
	width: 47%;
	margin-right: 3%;
}

/* 4. Foot
----------------------------------------------*/

#foot
{
	background: #f5f5f5;
}
#footline
{
	background: #8aa0a5;
}
#footline p
{
	padding: 25px 3%;
}
#showfooter .plusminus
{
	font-family: monospace;
	font-weight: bold;
	font-size: 17px;
}
#footline a.right
{
	color: #01263a;
}
#footnav
{
	margin: 40px 0 0;
	padding: 0 3% 40px;
	border-bottom: 1px solid #dce0e2
}
#footnav li
{
	margin: 0 0 20px;
	padding: 0;
	float: left;
	width: 161px;
	list-style: none;
}
#footnav li a
{
	font-family: 'eausans_bold';
	color: #01263a;
	padding: 5px 15px 8px 0;
	display: block;
}
#footnav ul
{
	margin: 0;
	padding: 0;
}
#footnav li li
{
	float: none;
	width: auto;
	margin: 0;
}
#footnav li li a
{
	color: #6f7b83;
	padding: 8px 20px 2px 0;
}
#footnav li li li a
{
	font-family: 'eausans_book';
}
#footnav > li:first-child
{
	width: 322px;
}
#footnav > li:first-child li
{
	width: 50%;
	float: left;
}
#footnav > li:first-child li li
{
	width: auto;
	float: none;
}

#siteinfomenu
{
	margin: 0;
	clear: both;
	padding: 35px 3% 10px;
}
#siteinfomenu li
{
	float: left;
	list-style: none;
	margin: 0 12px 25px 0;
	padding: 0 12px 0 0;
	line-height: 12px;
	color: #6f7b83;
}
#siteinfomenu li:last-child
{
	border: 0;
}
#siteinfomenu li a
{
	color: #6f7b83;
}

#aolink
{
	display: inline-block;
	background: url(../images/aolink.png) no-repeat 0 0;
	width: 76px;
	height: 26px;
	float: right;
	position: relative;
	bottom: 7px;
}
#aolink:hover
{
	background-position: 0 -26px;
}
#aolink span
{
	display: none;
}

/* 5. General Styles
----------------------------------------------*/

.left
{
	float: left;
}

.right
{
	float: right;
}

.padme
{
	padding: 0 6%;
}
.padmeleft
{
	padding: 0 0 0 12%;
}
.padmeright
{
	padding: 0 12% 0 0;
}
.readMore a
{
	display: inline-block;
}
.readMore a:after
{
	content: " >";
	font-family: 'eausans_bold', Arial;
}

.form-link
{
	display: block;
	margin: 0 0 1em;
}

#TB_window
{
	border: 4px solid #fff !important;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

#TB_window #TB_title,
#TB_window #TB_closeAjaxWindow
{
	height: auto !important;
	padding: 0 !important;
	background: none !important;
	text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton
{
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/phaa_x.png) no-repeat 50% 50%;
	color: transparent;
	font-size: 0 !important;
	text-indent: -999em !important;
	cursor: pointer;
	position: absolute !important;
	top: 0 !important;
	right: 0 !important;
}

#TB_window img#TB_Image
{
	border: 0 !important;
}

#TB_window .aloginform #loginButton,
#TB_window .aloginform #joinbutt
{
	background-color: #44a5d8;
}